uuid: aeb3ab6f-f30b-48d1-85ab-97a6dfde8e3a
langcode: en
status: true
dependencies:
  theme:
    - geofresco
_core:
  default_config_hash: sFPCArkI1EMTMKn-T_Gtlk6pAr2_JhI5b7aLvRz9UjM
id: geofresco_page_title
theme: geofresco
region: header
weight: 0
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  label_display: '0'
  provider: core
visibility: {  }
